package cn.com.qmth.examcloud.core.questions.service.util;

import freemarker.template.Template;

public class DocxTemplateBean {

    private String key;

    private String docxPath;

    private Template contentTypes;

    private Template document;

    private Template documentRels;
    
    private Template header;
    
    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public Template getContentTypes() {
        return contentTypes;
    }

    public void setContentTypes(Template contentTypes) {
        this.contentTypes = contentTypes;
    }

    public Template getDocument() {
        return document;
    }

    public void setDocument(Template document) {
        this.document = document;
    }

    public Template getDocumentRels() {
        return documentRels;
    }

    public void setDocumentRels(Template documentRels) {
        this.documentRels = documentRels;
    }

    public String getDocxPath() {
        return docxPath;
    }

    public void setDocxPath(String docxPath) {
        this.docxPath = docxPath;
    }
    
    public Template getHeader() {
        return header;
    }

    public void setHeader(Template header) {
        this.header = header;
    }
}
